* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

.ContainerGeral {
  flex: 1 0 auto;
  padding: 30px;
  gap: 19px;
  background-color: #eaecee;
}

.certAnatel {
  background-image: url(./img/novas-regras-da-anatel.png);
  background-position: 0% 60%;
  background-repeat: initial;

  height: 6rem;
  margin-top: 0.5rem;
  border-bottom: 1px solid black;
}
#titleCertificacao {
  font-size: 55px;
  font-weight: bold;
  color: #02b349;
}
.titleAnatel {
  text-align: center;
  padding-top: 1rem;
  font-size: 50px;
  font-family: "Poppins";
  color: #128c43;
}

.descriptionPontotwo {
  text-decoration: none;
  color: #35b346;
  font-size: 24px;
  font-weight: bold;
}
body {
  background-color: #eaecee;
}
.ContainerGeral {
  min-width: 320px;
  max-width: 1280px;
  margin: auto;
  display: grid;
  grid-template-columns: 2fr 2fr;
  grid-template-areas: "mainContainerService  contentSecundaryService" "productCert productCert" "ImginfoAnatel InfoAnatel";
}
.mainContainerService {
  grid-area: "mainContainerService";
}
.contentSecundaryService {
  grid-area: "contentSecundaryService";
}

.imgSidebar {
  margin-left: 5rem;
  width: 55vh;
  height: 400px;
}
.contentPrimaryService {
  height: 400px;
  width: 90%;

  padding-top: 80px;
}
.descriptionOne {
  font-size: 29px;
  font-family: "Poppins";
  font-weight: 300;
}
.descriptionOnePontoUM {
  font-weight: bold;
}
.descriptionPontothree {
  font-size: 29px;
  font-weight: 300;
  font-family: "Poppins";
}
.imgTwoService {
  margin-top: 120px;
}
.imgServiceWifi {
  width: 100%;
}
.textSidebar {
  margin-top: 6rem;
  padding-left: 50px;
}
.textoneSidebar {
  margin-top: 20px;
  font-size: 30px;
  font-family: "Inter";
}
.NegritoSidebarOne {
  font-size: 29px;
  font-family: "Inter";
  color: #35b346;
}
.textTwoSidebar {
  font-size: 26px;
  font-weight: 300;
  font-family: "Poppins";
}
.NegritoSidebar {
  font-weight: bold;
}
.productCert {
  grid-area: "productCert";
  grid-column: 1/4;
  background-color: #f0f0f0;
}

.ImginfoAnatel {
  grid-area: "ImginfoAnatel";
  grid-column: 1/2;
}

.InfoAnatel {
  grid-area: "InfoAnatel";
  grid-column: 2/4;
}
.titleProduct {
  text-align: center;
  font-family: "Poppins";
  font-size: 29px;
  font-weight: 300;
  line-height: 250%;
  padding: 10px;
}
.listProduct {
  text-align: center;
  font-family: "Poppins";
  font-size: 23px;
  font-weight: 300;
}
.ato7280 {
  text-decoration: none;
  color: #35b346;
  font-weight: bold;
}
.contentProduct {
  padding: 17px;
}
.imgtecnologia {
  width: 50%;
}
.contentImagem {
  display: flex;
  justify-content: center;
}
.imgtecnologia {
  position: relative;
  left: 10rem;
}
.descriptionInfoAnatel {
  font-family: "Poppins";
  font-weight: 300;
  font-size: 19px;
}
.imgTwoService {
  background-color: #eaecee;
}
.imagemBeneficios {
  text-align: center;
  background-color: #eaecee;
}
.BeneficiosImpor {
  width: 80vh;
}
.part2 {
  background-color: #eaecee;
  padding-bottom: 40px;
}
.textDescone {
  background-color: #eaecee;
  border: none;
}
.imgServiceWifi {
}
.anatelImagem {
  border-radius: 5px;
}

@media (max-width: 320px) {
  .ContainerGeral {
    display: flex;
    flex-direction: column;
  }
  .mainContainerService {
  }
  .contentSecundaryService {
  }
  .contentPrimaryService {
    width: 17rem;
  }
  .certAnatel {
    height: 7rem;
    margin-top: 0.5rem;
    border-bottom: 1px solid black;
  }
  #titleCertificacao {
    font-size: 35px;
  }
  .titleAnatel {
    font-size: 34px;
  }
  .titleProduct {
    font-size: 22px;
    font-weight: bold;
  }
  .imgServiceWifi {
    width: 100%;
    margin-top: 13rem;
  }
  .imgSidebar {
    width: 100%;
    margin-top: 5rem;
    position: relative;
    right: 5.5rem;
  }
  .imgtecnologia {
    width: 15rem;
    position: relative;
    left: 0rem;
  }
  .anatelImagem {
    width: 100%;
  }
  .descriptionOne {
    text-align: center;
  }
  .descriptionPontothree {
    text-align: center;
  }
  .textoneSidebar {
    position: relative;
    right: 2rem;
    text-align: center;
  }
  .textTwoSidebar {
    text-align: center;
    position: relative;
    right: 2rem;
  }
  .TxtAnatel {
    text-align: center;
  }
  .part2 {
    position: relative;
    left: 2.5rem;
  }
  .anchorCert {
    font-size: 13px;
  }
  .footer {
    margin-top: 10rem;
  }
  .contentImagem {
    width: auto;
  }
  .imagemBeneficios {
    display: none;
  }
  .whats {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 62px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 1px 1px 2px #888;
    z-index: 1000;
    cursor: pointer;
    animation: pulse 1s infinite;
  }
}
